@charset "UTF-8";

#btn_areaRelease {
        display: none;
    }
    #btn_areaRelease.areaOn {
        display: flex;
        padding-bottom: 0;
    }
    .btn_area-rl {
        display: flex;
        justify-content: flex-end;
        margin-top: 2em;
    }
    .btn_area-rl a {
        display: flex;
        align-items: center;
        position: relative;
        width: 420px;
        padding: 10px;
        border: solid 1px #26429c;
        line-height: 25px;
        text-decoration: none;
        color: #26429c;
        font-weight: bold;
    }

    .btn_area-rl a::before {
        content: url(../img/img_map.png);
        display: inline-block;
        width: 34px;
        height: 34px;
        margin-right: .3em;
    }
    .btn_area-rl a::after {
        position: absolute;
        top: 40%;
        right: 10px;
        display: inline-block;
        content: "";
        width: 6px;
        height: 6px;
        border-top: 1px solid #26429c;
        border-right: 1px solid #26429c;
        transform: rotate(45deg);
    }
    
    .btn_area-rl a:hover {
        opacity: .8;
    }
    
    @media screen and (min-width: 376px) {
        .btn_area-rl a span br {
            display: none;
        }
    }
    
    @media screen and (max-width: 375px) {
        .btn_area-rl {
            margin-top: 1em;
        }
       .btn_area-rl a::after {
           top: 43%;
            right: 15px;
        }
        .btn_area-rl a::before {
        margin-right: 0;
    }
       .btn_area-rl a span {
            width: 75%;
           text-align: center;
        }
    }